include ../button/button
include ../checkbox/checkbox

mixin form(data)
    +b.FORM.form()&attributes(attributes)
        +e.title Задайте свой вопрос
        
        +e.LABEL.label
            +e.INPUT.input(type='text' placeholder='Введите имя')
        +e.LABEL.label
            +e.INPUT.input(type='email' placeholder='Введите эл.почту')
        +e.LABEL.label
            +e.INPUT.input(type='text' placeholder='Ваш коментарий')
        +button(class='form__button' type='submit')
            block
            | Отправить
        +checkbox(checkbox.authModal)(class='form__checkbox')